Latest 1.3.3
Homepage https://meet.one
License MIT
Platforms ios 8.0, requires ARC
Dependencies YYModel, CocoaSecurity
Frameworks Foundation, CoreFoundation, UIKit
Authors

Latest podspec

{
    "name": "MODAppSDK",
    "version": "1.3.3",
    "summary": "MEET.ONE iOS client SDK for DApps.",
    "homepage": "https://meet.one",
    "license": "MIT",
    "authors": {
        "fubin0083": "[email protected]"
    },
    "source": {
        "git": "https://github.com/meet-one/Client-SDK-iOS.git",
        "tag": "1.3.3"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "vendored_frameworks": "MODAppSDK.framework",
    "frameworks": [
        "Foundation",
        "CoreFoundation",
        "UIKit"
    ],
    "dependencies": {
        "YYModel": [],
        "CocoaSecurity": []
    }
}

Pin It on Pinterest

Share This